/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ on nyt saatavilla. Käytät tällä hetkellä versiota %2$@. Haluatko ladata ja asentaa uusimman version nyt?";

/* error message
   Error message retrieving downloaded file failed.
*/
"Download failed" = "Lataus epäonnistui";

/* status message */
"Downloading…" = "Ladataan…";

/* update warning */
"Extra copies of 1Password found" = "1Passwordista löytyi useita kopioita";

/* status message */
"Extracting archive…" = "Puretaan arkistoa…";

/* error message */
"Failed to check for updates" = "Päivitysten tarkistaminen epäonnistui";

/* error message */
"Failed to create Updater directory" = "Päivityskansion luonti epäonnistui";

/* error message */
"Failed to extract application archive" = "Sovellusarkiston purkaminen epäonnistui";

/* error message */
"Failed to find 1Password application on your Mac." = "1Password-ohjelman löytäminen Macista epäonnistui.";

/* error message */
"Failed to find the version of installed 1Password application." = "Asennetun 1Password-ohjelman versiotietoa ei löytynyt.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Poistu";

/* error */
"Received unexpected message from the server." = "Odottamaton viesti vastaanotettiin palvelimelta.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Käytät 1Passwordin uusinta versiota.";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "1Passwordin ylimääräiset kopiot ovat lueteltu alla. Napsauta Siirrä roskakoriin jokaisen kohdalla, ja napsauta sitten Jatka päivitystä.";

/* error message */
"Update failed" = "Päivitys epäonnistui";

/* status message */
"Validating…" = "Tarkistetaan…";

/* error message */
"Validation failed" = "Tarkistus epäonnistui";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Maciltasi löytyi useampi kopio 1Passwordista. Tämä saattaa aiheuttaa ongelmia päivityksiin.";

/* status message */
"You are up to date" = "Ei päivityksiä saatavilla";
